#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-3bR3ZPhFjIzE4vIbWtDmNJ
key:                  vector-instances-3.4-3bR3ZPhFjIzE4vIbWtDmNJ
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  3c56d80daead52b4a8cfba33bb524ae5
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-3bR3ZPhFjIzE4vIbWtDmNJ
depends:
    base-4.14.1.0 comonad-5.0.8-EQCYn69S79nu4rf5acKsB
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    keys-3.12.3-A745moW4L9iLVntrEs0Xy6
    pointed-5.0.2-1OANxW9syW4chtu7CUhoO
    semigroupoids-5.3.5-I7K5lOE3CADHcaDuIVDvsg
    vector-0.12.3.0-J0643wU0pjQ5NoWe4yzXTz

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

